; @package Joomleague
; @subpackage mod_joomleague_playgroundplan
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_PLAYGROUNDPLAN_PROJECT_ID_LABEL="Utilizzare questo/questi progetto(i)"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_PROJECT_ID_LABEL_DESC="Qui puoi selezionare uno o più progetti"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_PLAYGROUND_ID_LABEL="Utilizzare questo/questi campo(i) di gioco"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_PLAYGROUND_ID_LABEL_DESC="Qui è possibile selezionare uno o più campo(i) di gioco"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_PROJECT_NAME="Mostra nome progetto?"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_PROJECT_NAME_DESC="Mostra il nome del progetto."
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_LEAGUE_NAME="Visualizza il nome della lega?"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_LEAGUE_NAME_DESC="Mostra il nome della lega"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_PLAYGROUND_NAME="Visualizzare il nome del campo di gioco?"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_PLAYGROUND_NAME_DESC="Utile se si sceglie di mostrare partite giocate in più di un campo di gioco."
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_PLAYGROUND_LINK="Link sul nome del campo di gioco?"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_PLAYGROUND_LINK_DESC="Il nome del campo di gioco è linkato alla sua pagina del componente JoomLeague"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_TEAM_FORMAT="Tipo di nome squadra"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_TEAM_NAME_DESC="Selezionare il tipo di nome della squadra da visualizzare"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHORT_NAME="Corto"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_MIDDLE_NAME="Medio"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LONG_NAME="Completo"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_CLUB_LOGO="Visualizza il logo della squadra?"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_SHOW_CLUB_LOGO_DESC="È possibile visualizzare il logo 'piccolo' del club"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_MAX_MATCHES_NUMBER="Numero massimo di partite"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_MAX_MATCHES_NUMBER_DESC="Inserisci il numero massimo di partite da visualizzare"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_DATE_FORMAT="Formato data"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_DATE_FORMAT_DESC="Inserisci formato data"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_TIME_FORMAT="Formato orario"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_TIME_FORMAT_DESC="Inserisci formato data"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_MODE="Selezionare modalità di visualizzazione"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LABEL_MODE_DESC="È possibile selezionare come visualizzare le partite. "
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_TICKER="Ticker"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_LIST="Lista"

; Advanced parameters
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_CACHING_LABEL="Memorizzazione nella cache"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_CACHING_DESCR="Seleziona se memorizzare nella cache il contenuto di questo modulo."
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_CACHING_USE_GLOBAL="Usa globali"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_CACHING_NO_CACHING="Non usare cache"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_CACHE_TIME_LABEL="Tempo della cache"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_CACHE_TIME_DESCR="Il tempo prima che il modulo sia memorizzato nuovamente nella cache."
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_MODULE_CLASS_SUFFIX_LABEL="Suffisso della classe del modulo"
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_MODULE_CLASS_SUFFIX_DESCR="Un suffisso da applicare alla classe CSS del modulo, questo permette lo stile del modulo."

; Frontend
MOD_JOOMLEAGUE_PLAYGROUNDPLAN_JL_START_TIME="al"

